@charset "UTF-8";
/*--------------------------
 KITCHEN IMG
----------------------------*/
.kitchen_img {
    margin-top: 50px;
    position: relative;
    height: auto;
    padding-top: 0px;
}
.kitchen_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/*--------------------------
 KITCHEN LINEUP
----------------------------*/
.kitchen_lineup {
    margin-bottom: 50px;  
}
.kitchen_lineup::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (min-width:768px) and ( max-width:1350px) {
.kitchen_lineup_left {
    float: left;
    width: 50%;
    padding-top: 100px;
    margin-left: 5%;
}
}
@media screen and (min-width:1350px) {
.kitchen_lineup_left {
    float: left;
    width: 45%;
    padding-top: 100px;
    margin-left: 10%;
}
}

.kitchen_lineup_right {
    float: right;
    width: 45%;
    margin-top: 3%;
}
.kitchen_lineup_title {
    font-size: 28px;
    line-height: 44px;
    letter-spacing: 0.05em;
    padding-bottom: 50px;
}
.kitchen_lineup_p {
    font-size: 16px;
    line-height: 30px;
	letter-spacing: 0.02em;
}
@media screen and (min-width:768px) and ( max-width:1350px) {
.kitchen_lineup_p br {
    display: none;    
}
}
@media screen and (min-width:1350px) {
.kitchen_lineup_p br {
    
}
}

.kitchen_lineup_img {
    margin-top: 50px;    
}
.kitchen_lineup_img01 {
    width: 40%;
    height: auto;
    margin-right: 20px;
}
.kitchen_lineup_img02 {
    width: 30%;
    height: auto;
}
.kitchen_lineup_img {
    margin-top: 50px;    
}
.kitchen_lineup_diagonal_smart {
    display: none; 
}
.kitchen_lineup_diagonal_smart img {
     
}
/*--------------------------
 KITCHEN PREMIUM
----------------------------*/
.kitchen_premium_wrapper {
    background-color: #A2C3E7;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.kitchen_premium {
    margin-left: auto;
    margin-right: auto;

}
}
@media screen and (min-width:1120px) {
.kitchen_premium {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;

}
}

.kitchen_premium::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.kitchen_premium_chars {
    float: right;
    width: 65%;
    margin-top: 20px;
    padding-right: 5%;
}
.kitchen_premium_title {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.05em;
    padding-bottom: 5px;
}
.kitchen_premium_title img {
    width: 200px;
    height: auto;
}
.kitchen_premium_shoulder {
    color: #00316C;
    font-size: 22px;
    line-height: 40px;
    letter-spacing: 0.05em;
    padding-bottom: 5px;
}
}
@media screen and (min-width:1120px) {
.kitchen_premium_chars {
    float: right;
    width: 65%;
    margin-top: 50px;
}
.kitchen_premium_title {
    font-size: 24px;
    line-height: 42px;
    letter-spacing: 0.05em;
    padding-bottom: 5px;
}
.kitchen_premium_title img {
    width: 250px;
    height: auto;
}
.kitchen_premium_shoulder {
    color: #00316C;
    font-size: 26px;
    line-height: 42px;
    letter-spacing: 0.05em;
    padding-bottom: 15px;
}
}
.kitchen_premium_shoulder br {
    display: none;    
}

.kitchen_premium_p {
    font-size: 14px;
    line-height: 24px;
}
.kitchen_premium_p br {
       
}
.kitchen_premium_img {
    float: left;
    width: 25%;
    position: relative;
}
.kitchen_premium_img img {
    width: 100%;
    height: auto;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.kitchen_premium_point {
    position: absolute;
    bottom: 20px;
    right: -15px;
}
.kitchen_premium_point img {
    width: 100px;
    height: auto;
}
}
@media screen and (min-width:1120px) {
.kitchen_premium_point {
    position: absolute;
    top: 38px;
    left: 240px;
}
.kitchen_premium_point img {
    width: 120px!important;
    height: auto;
}
}
/*--------------------------
 KITCHEN 4
----------------------------*/
.kitchen_four_wrapper {
    
}
.kitchen_four {
    margin-top: 80px;
    margin-bottom: 20px;
}
.kitchen_four::after {
    content: "";
    display: block;
    clear: both;
}
.kitchen_four li {
    width: 23%;
    margin-right: 2.65%;
    float: left;
    padding-bottom: 50px;
}
.kitchen_four li:nth-child(4n) {
    margin-right: 0%;
}
.kitchen_four li img {
    width: 100%;
    height: auto;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.kitchen_four figcaption {
    padding-top: 10px;
}
.kitchen_four_title {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0em;
    padding-bottom: 10px;
    color: #005EAD;
}
.kitchen_four_p  {
    font-size: 14px;
	line-height: 22px;
}
.kitchen_four_p span  {
    font-size: 10px;
    line-height: 16px;
    display: block;
}
}
@media screen and (min-width:1120px) {
.kitchen_four figcaption {
    padding-top: 20px;
}
.kitchen_four_title {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.02em;
    padding-bottom: 20px;
    color: #005EAD;
    
}
.kitchen_four_p  {
    font-size: 15px;
	line-height: 24px;
}
.kitchen_four_p span  {
    font-size: 11px;
    line-height: 18px;
    display: block;
}
}

.kftmin {
	padding-bottom: 0px!important;
    min-height: 70px!important;  
}

/*--------------------------
 KITCHEN OPTION
----------------------------*/
.kitchen_option {
    background-image: url(../images/water_back.jpg);
    padding-top: 60px;
    padding-bottom: 40px;
    background-position: center top;
    background-size: cover;
    margin-bottom: 50px;
}
.kitchen_option_mark {
    text-align: center;
    width: 140px;
    margin-left: auto;
    margin-right: auto;
}
.kitchen_option_mark img {
    width: 100%;
    height: auto;
}
.kitchen_option_shoulder {
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 0.05em;
    padding-bottom: 0px;
    text-align: center;
    padding-top: 30px;
    margin-bottom: -20px;
}
.kitchen_option_shoulder br {
    display: none;    
}

/*--------------------------
 CENTRAL WATER
----------------------------*/
.central_water_wrapper {
    margin-top: 80px!important;
    margin-bottom: 50px;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.central_water {
	background-position: right top 11%;
    background-size: 40% auto;
}
}
@media screen and (min-width:1120px) {
.central_water {
	background-position: right top 10px;
    background-size: 480px auto;
}
}

.central_water {
    border-top: 3px solid #005eac;
    border-bottom: 3px solid #005eac;
    padding-top: 30px;
    padding-bottom: 0px;
    position: relative;
    background-image: url(../images/kitchen_crystar_central.png);
    background-repeat: no-repeat;

}
.central_water_shoulder {
    font-size: 28px;
    line-height: 46px;
    letter-spacing: 0.05em;
    padding-bottom: 20px;
    color: #005EAC;
    
}
.central_water_shoulder br {
    display: none;    
    
}
.central_water_hontai_sm {
    display: none;    
    
}
.central_water_hontai_sm img {
    width: 0px;
    height: auto;    
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.central_water_title {
    width: 60%;

}
}
@media screen and (min-width:1120px) {
.central_water_title {
    width: 630px;

}
}

.central_water_title img {
    width: 100%;
    height: auto;
}
.central_water_title_sm {
    display: none;
}
.central_water_title_sm img {
    width: 100%;
    height: auto;
}
.central_water_four {
    margin-top: 30px!important;
}
/*--------------------------
 CENTRAL WATER LIST
----------------------------*/
.central_water4_wrapper {
    
}
.central_water4 {
    margin-top: 80px;
    margin-bottom: 20px;
}
.central_water4::after {
    content: "";
    display: block;
    clear: both;
}
.central_water4 li {
    width: 23%;
    margin-right: 2.65%;
    float: left;
    padding-bottom: 50px;
}
.central_water4 li:nth-child(4n) {
    margin-right: 0%;
}
.central_water4 li img {
    width: 100%;
    height: auto;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.central_water4 figcaption {
    padding-top: 10px;
}
.central_water4_title {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0em;
    padding-bottom: 10px;
    color: #005EAD;
}
.central_water4_p  {
    font-size: 14px;
	line-height: 22px;
}
.central_water4_p span  {
    font-size: 10px;
    line-height: 16px;
    display: block;
}
}
@media screen and (min-width:1120px) {
.central_water4 figcaption {
    padding-top: 20px;
}
.central_water4_title {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.02em;
    padding-bottom: 20px;
    color: #005EAD;
}
.central_water4_p  {
    font-size: 16px;
	line-height: 26px;
}
.central_water4_p span  {
    font-size: 11px;
    line-height: 18px;
    display: block;
}
}